.node-detail ul{
   padding-left: 20px;
}
.node-detail ul li{
   list-style: disc;
}
/*header.header-v3 .header-main {
    background: url(/sites/default/files/other/bg-header.png) !important;
}*/
.block .block-title {
  color: #2A58A0;
}

.block .block-title a {
  color: #2A58A0;
}
.list-group-item.active {
  background-color: #2A58A0 !important;
  border-color: #2A58A0 !important;
}
.footer .footer-inner {
  background: url(/sites/default/files/other/bg-footer.png) no-repeat center #2A58A0;
}
.copyright {
  background: #2A58A0;
}
header.header-v3{
	height:120px;
  	background-size: 100% 100% !important;
  	animation: headerBg 15s infinite !important;
 	background: #2B59A0;
}

@keyframes headerBg {
  	0% {background-image: url(/sites/default/files/other/1.png);}
  	25% {background-image: url(/sites/default/files/other/2.png);}
  	50% {background-image: url(/sites/default/files/other/3.png);}
	75% {background-image: url(/sites/default/files/other/4.png);}
	100% {background-image: url(/sites/default/files/other/5.png);}
}